Jump to content

MediaWiki:Common.css

From ANRC Universe

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* :3 */

/*@import url("https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");*/
@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/e/e5/Prompt-Black.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/e/e8/Prompt-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/7/75/Prompt-Bold.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/1/17/Prompt-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/f/f8/Prompt-BlackItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/4/4f/Prompt-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/c/ca/Prompt-ExtraBold.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/f/fc/Prompt-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/1/14/Prompt-BoldItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/d/d2/Prompt-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/7/7a/Prompt-ExtraBoldItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/7/76/Prompt-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/1/14/Prompt-ExtraLight.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/7/77/Prompt-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/a/a2/Prompt-ExtraLightItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/4/43/Prompt-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/a/ae/Prompt-Italic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/b/bd/Prompt-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/6/6c/Prompt-Light.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/8/89/Prompt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/d/d9/Prompt-LightItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/2/27/Prompt-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/e/e5/Prompt-Medium.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/2/20/Prompt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/e/e1/Prompt-MediumItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/d/df/Prompt-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/b/b4/Prompt-Regular.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/9/99/Prompt-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/8/87/Prompt-SemiBold.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/c/cc/Prompt-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/2/2d/Prompt-SemiBoldItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/2/20/Prompt-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/f/fc/Prompt-Thin.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/a/ad/Prompt-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Prompt';
    src: url('https://static.wikitide.net/caverncrusherwiki/d/d5/Prompt-ThinItalic.woff2') format('woff2'),
        url('https://static.wikitide.net/caverncrusherwiki/f/fd/Prompt-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* GLOBAL VARIABLES */
:root {
	interpolate-size: allow-keywords;
	
	/* IMAGES */
	--bgimg: url("https://static.wikitide.net/caverncrusherwiki/2/2c/wikiasset_theme_background.webp");
	--dropdown-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='16'%3E%3Cpath d='m15.5 6-5 5-5-5z' fill='%23123a82'/%3E%3C/svg%3E%0A");
}

/* WARNINGS */#
.mw-message-box, .messagebox {
	border: none !important;
	padding: 0.2em 2em 0.2em 2em !important;
	border-radius: 8px;
	margin: 1em;
}
.messagebox {
	text-align: center;
}z:

.mw-message-box-warning, .mw-warning-with-logexcerpt { background-color: #fef4c3; }
.mw-message-box-error { background-color: #fee7e6; }

body, html {
	background-color: #000;
}

/* NORMAL */
@media screen {
	#p-logo-text a {
		height: 0;
	}
	
	.mw-heading2, .mw-heading3 {
		border-bottom: solid 2px transparent;
		border-image-slice: 1;
	}
	
	.mw-heading2 {
		border-image-source: linear-gradient(to right, #c8ccd1, transparent);
	}
	
	.mw-heading3 {
		border-image-source: linear-gradient(to right, #c8ccd1 0%, transparent 50%);
	}
	
	.mw-body h2, .mw-body h3, .mw-body h4 {
	font-family: Prompt;
	}
}

a {
	font-family: Prompt;
	font-weight: 500;
	/*background-image: linear-gradient(to right, #5c72ff, #4fd9ff);
    background-color: #288ada;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;*/
}

.mw-wiki-logo {
	margin-top: 1em;
}

.mw-wiki-logo > img {
	border-radius: 7%;
	width: 100% !important;
	margin: 0;
}
/*.mw-wiki-title > img {
	transform: translateY(-13%);
}*/

.sidebar-chunk {
	border-radius: 4px;
	box-shadow: none;
}
.ext-discussiontools-emptystate-text > h3 {
	font-family: Prompt !important;
}
.sidebar-chunk h3 {
	font-family: Prompt;
	font-weight: 600 !important;
	border-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.mw-body {
	font-family: Prompt;
}
.mw-body h1 {
	font-family: Prompt;
	font-weight: 600;
}
#mw-site-navigation h2, #mw-related-navigation h2{
	font-family: Prompt;
}
.mw-headline, .mw-heading {
	font-family: Prompt;
	font-weight: 600;
}

@media screen and (max-width:850px) {
	#mw-content-container {
		margin-top: 0.333em !important;	
	}
	
	.mw-wiki-logo.timeless-logo img {
		width: unset;
		margin: 0;
	}
	
	#p-logo-text {
		top: 2em;
		left: 3.5em;
		text-align: left;
	}

}

#mw-content {
	border-radius: 6px;
}

.mw-body h1 {
	border-bottom: none !important;
}
#mw-content-wrapper {
	padding-top: 1em;
}

#toc {
	border-radius: 0.75em;
}
#mw-toc-heading {
	font-family: Prompt;
	font-weight: 600;
}

#toc > ul {
	max-height: 15em;
	overflow-y: scroll;
}

.pixelated {
	image-rendering: pixelated;
}

/*EDITOR*/
.oo-ui-buttonElement-button {
	border-radius: 0.4em !important;
}
.editOptions {
	border-radius: 0 0 1em 1em !important;
}
.mw-highlight pre {
	border-radius: 0.5em;
}
.wikiEditor-ui-view {
	border-radius: 1em 1em 0 0;
}
.wikiEditor-ui-toolbar {
	border-radius: 1em 1em 0 0;
}

/* SEARCH */

#simpleSearch {
	border: 0;
	box-shadow: none;
	background-color: #123a82;
	border-radius: 6px / 50%;
}
#searchInput {
	padding: 0 4.5em 0.2em 3em;
	font-weight: 600;
	color: #70beef;
}
#searchInput::placeholder {
	color: #287cd5;
}
#searchButton, #mw-searchButton {
	left: 0.6em;
	width: 1.25em;
	height: 109%;
	background-size: contain;
	background-image: url("https://static.miraheze.org/caverncrusherwiki/a/a3/Cc-search-icon.png");
}

.suggestions {
	border-radius: 0.5em 0.5em 1.2em 1.2em;
}
#searchInput:focus{
    outline: none;
}

/* INBOX */
.oo-ui-popupWidget-popup {
	border-radius: 1em;
}
.mw-notification {
	border-radius: 1em;
}
.mw-echo-notifications-badge::after {
	padding: 0 0.4em !important;
	border-radius: 10em !important;
	background-color: #153177 !important;
}

/* HEADERS */
#mw-header {
	align-items: center;
}

.mw-header-container, #mw-header-container{
	background-color: #5ec1ff;
	color: #ffffff;
}
.mw-echo-notifications-badge, #pt-notifications-alert, #pt-notifications-notice {
	background-color: #123a82;
	opacity: 1;
	height: 2.1em;
	width: 2.1em;
	border-radius: 25%;
}
#personal-extra > ul {
	margin: 0;
	margin-right: 0.5em;
}
#personal-extra > li {
	margin: 0 0 0 0.5em;
}

/* topbar */
#user-tools {
	display: flex;
	min-width: unset;
	margin-left: 0.5em;
}

#personal > h2 {
	font-family: Prompt;
	padding: 0.125em 0 0 25px;
	color: #123a82;
	font-weight: 500;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20'%3E%3Cpath d='M3.643 9.46c-1.758 2.39-1.957 5-1.227 6.729.49 1.18 1.18 1.871 1.99 2.29.792.429 1.75.518 2.6.521h6.329c.92 0 1.851-.208 2.65-.675.8-.467 1.46-1.198 1.8-2.29.49-1.549.266-4.03-1.48-6.46-.007.013-.02.02-.03.03a7.5 7.5 0 0 1-6.267 3.39A7.5 7.5 0 0 1 3.643 9.46' fill='%23123a82'/%3E%3Cpath d='M10.008.992a4.5 4.5 0 1 0 0 9 4.5 4.5 0 0 0 0-9' fill='%23123a82'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: 20px;
	background-position-y: center;
}

#site-navigation > h2 {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 28.147 28.147'%3E%3Cg fill='%23123a82'%3E%3Crect width='22.518' height='4.691' x='2.815' y='2.815' rx='1.465' ry='1.465'/%3E%3Crect width='22.518' height='4.691' x='2.815' y='12.197' rx='1.465' ry='1.465'/%3E%3Crect width='22.518' height='4.691' x='2.815' y='21.58' rx='1.465' ry='1.465'/%3E%3C/g%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: 30px;
}
#site-tools > h2 {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28.147 28.147'%3E%3Cpath d='M13.64 2.814a1.74 1.74 0 0 0-1.743 1.743v1.134A9.6 9.6 0 0 0 9.01 6.883l-.789-.788a1.737 1.737 0 0 0-2.464 0l-.615.617a1.74 1.74 0 0 0 0 2.464l.795.794a9.6 9.6 0 0 0-1.187 2.864H3.62a1.74 1.74 0 0 0-1.745 1.742v.871a1.74 1.74 0 0 0 1.743 1.743h1.134a9.6 9.6 0 0 0 1.192 2.885l-.803.804a1.74 1.74 0 0 0 0 2.466l.615.615a1.74 1.74 0 0 0 2.464 0l.812-.811a9.6 9.6 0 0 0 2.862 1.186v1.132a1.74 1.74 0 0 0 1.743 1.742h.871a1.74 1.74 0 0 0 1.742-1.742v-1.134a9.6 9.6 0 0 0 2.866-1.181l.809.809a1.74 1.74 0 0 0 2.465 0l.616-.616a1.74 1.74 0 0 0 0-2.466l-.808-.809a9.6 9.6 0 0 0 1.198-2.88h1.131a1.74 1.74 0 0 0 1.743-1.743v-.87a1.74 1.74 0 0 0-1.743-1.743h-1.134a9.6 9.6 0 0 0-1.18-2.866l.793-.792a1.74 1.74 0 0 0 0-2.464l-.615-.617a1.74 1.74 0 0 0-2.466 0l-.792.791a9.6 9.6 0 0 0-2.883-1.197V4.557a1.74 1.74 0 0 0-1.74-1.743zm.56 6.97a5.102 5.227 0 0 1 5.102 5.228 5.102 5.227 0 0 1-5.101 5.227 5.102 5.227 0 0 1-5.102-5.227A5.102 5.227 0 0 1 14.2 9.784' fill='%23123a82'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: 30px;
}
#site-navigation > h2 > span, #site-tools > h2 > span {
	display: none;
}

#personal > h2::after, #site-navigation > h2::after, #site-tools > h2::after {
	background-image: var(--dropdown-arrow);
	transform: translateY(-15%);
	padding-left: 0.5em;
}

@media screen and (min-width: 851px) and (max-width: 1099px) {
	#mw-site-navigation {
		position: fixed;
		z-index: 10000 !important;
		transform: translateY(-0.1em);
		left: 1em;
	}
	#p-banner {
		padding-left: 3em !important;
	}
	#mw-content-wrapper {
		padding-top: 0;
	}
	#mw-content {
		margin-top: 0;
	}
	
	#mw-related-navigation {
		top: 0;
	}
	#mw-site-navigation {
		top: 0.65em;
	}
	#page-tools > h2 > span {
		opacity: 0.6;
		font-size: medium;
	}
	
	#site-navigation > h2::after, #site-tools > h2::after {
		transform: translate(1.1em,-0.4em);
	}
}

@media screen and (max-width: 850px) {
	#personal > h2::after {
		padding-left: 1em;
		transform: translateY(-15%);
	}
}


#personal-inner {
	border-radius: 0.5em;
}
/*
@media screen and (min-width: 851px) {
}*/

#personal-extra a {
    margin: 0 auto !important;
    top: 50% !important;
	opacity: 1 !important;
    transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.oo-ui-icon-bell {
	background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2220%22 fill=%22%2370beef%22 height=%2220%22 viewBox=%220 0 20 20%22%3E%3Ctitle%3E bell %3C/title%3E%3Cpath d=%22M16 7a5.38 5.38 0 0 0-4.46-4.85C11.6 1.46 11.53 0 10 0S8.4 1.46 8.46 2.15A5.38 5.38 0 0 0 4 7v6l-2 2v1h16v-1l-2-2zm-6 13a3 3 0 0 0 3-3H7a3 3 0 0 0 3 3%22/%3E%3C/svg%3E");
}
.oo-ui-icon-tray {
	background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2220%22 fill=%22%2370beef%22 height=%2220%22 viewBox=%220 0 20 20%22%3E%3Ctitle%3E tray %3C/title%3E%3Cpath d=%22M3 1a2 2 0 0 0-2 2v14a2 2 0 0 0 2 2h14a2 2 0 0 0 2-2V3a2 2 0 0 0-2-2zm14 12h-4l-1 2H8l-1-2H3V3h14z%22/%3E%3C/svg%3E");
}

.color-middle-container, .color-middle, .color-left, .color-right, .color-bar {
	background-color: #ffffff;
	height: 0;
	max-height: 0;
}
#mw-header-nav-hack {
	opacity: 0;
	max-height: 0;
}
#p-personal-label {
	color: #000;
}

/*REMOVE TEXT FROM TOPBAR*/
#p-views a, #p-namespaces a {
  width: 20px !important;
  height: 20px !important;
  padding: 0 !important;
}

#p-views span, #p-namespaces span {
	display: none;
}

/*FOOTER*/

#mw-content-container {
	margin-top: 3em;
	border-bottom: 0;
	padding-bottom: 0;
	background-image: url("https://static.wikitide.net/caverncrusherwiki/2/2c/wikiasset_theme_background.webp");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: top;
}
#mw-footer-container {
	background-color: #000;
}
#footer-places li > a {
	color: #fff;
}

/*PROFILES*/

.mw-socialprofile-avatar {
	border-radius: 20%;
}
.user-gift-container img {
	border-radius: 20%;
}

/*SIDEBAR*/
a[href*="roblox.com"]:not(:has(.no-icon)), a[href*="twitter.com"]:not(:has(.no-icon)), a[href*="discord.gg"]:not(:has(.no-icon)), a[href*="discordapp.com"]:not(:has(.no-icon)) {
	display: inline-block !important;
	background-repeat: no-repeat !important;
	background-position: center left !important;
	padding-left: 1.2em !important;
	padding-right: 0 !important; /*removes it from external links*/
	background-size: 0.95em !important;
}

a[href*="roblox.com"]:not(:has(.no-icon)) {
	background-image: url("https://upload.wikimedia.org/wikipedia/commons/3/3a/Roblox_player_icon_black.svg") !important;
}
a:is([href*="discord.gg"], [href*="discordapp.com"]):not(:has(.no-icon)) {
	background-image: url("https://static.wikitide.net/caverncrusherwiki/3/37/discord-blurple.svg") !important;
}
a[href*="twitter.com"]:not(:has(.no-icon)) {
	background-image: url("https://static.wikitide.net/caverncrusherwiki/6/6f/Logo_of_Twitter.svg") !important;
}

/*OVERFLOW FADE*/

.scrollfade {
	position: relative;	
}

.scrollfade-shadow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background: red;
}

.scrollfade-shadow.shadow-top, .scrollfade-shadow.shadow-bottom {
  left: 0;
  width: 100%;
  height: 10px;
}

.scrollfade-shadow.shadow-top {
  top: 0;
  opacity: 0;
  background: linear-gradient(to bottom,#0000004f,transparent);
}

.scrollfade-shadow.shadow-bottom {
  top: calc(100% - 10px);
  background: linear-gradient(to top,#0000004f,transparent);
}

.scrollfade-shadow.shadow-left, .scrollfade-shadow.shadow-right {
  top: 0;
  width: 10px;
  height: 100%;
}

.scrollfade-shadow.shadow-left {
  left: 0;
  opacity: 0;
  background: linear-gradient(to right,#0000004f,transparent);
}

.scrollfade-shadow.shadow-right {
  left: calc(100% - 10px);
  background: linear-gradient(to left,#0000004f,transparent);
}

/*OREINFOBOX JANK*/
.ore-infobox a:not(:has(> img)):hover {
	transform: scale(1.05, 1.05);
	transition: transform 0.5s;
}

.generation-carousel .container {
	scroll-snap-type: x mandatory;
	scrollbar-width: none;
}

.generation-entry {
	scroll-snap-align: center;
}

.ore-infobox .ore-label, .ore-table .ore-label, .biome-label-main {
	background-clip: text;
}

/* CC DESCRIPTION */
.cc-description {
	border: solid 3px transparent;
	background-color: rgb(245, 245, 245);
	border-radius: 6px;
	padding: 2.5em 2em 2.5em 2em;
	background-clip: padding-box;
	position: relative;
	font-weight: 300;
	align-items: center;
	text-align: center;
	display: block;
}
.cc-description::after {
    content: '';
    position: absolute;
    top: -3px; bottom: -3px; left: -3px; right: -3px;
    background: linear-gradient(to left, transparent, #d9d9d9, transparent);
    z-index: -1;
    border-radius: 8px;
}
.cc-description.flex {
	display: flex;
	flex-direction: column;
}

/*FIX TEMPLATE STYLES AND JANK*/
p:has(style):not(p:has(*:not(style))) {
  display: none;
}
.astenlink:has(.mw-selflink) {
	text-decoration: none !important;
}

.bubble span {
	color: transparent;
	background-clip: text !important;
}

.bubble:not(.bubble-main) span {
	text-align: center;
	text-wrap: stable;
	width: max-content;
}

.js-gallery .description {
	width: fit-content;
}

.quote {
	max-width: fit-content;
}

.collapsible-toggle {
	cursor: pointer;
}

.mp_quote {
	-webkit-text-stroke: 5px #131313;
	paint-order: stroke;
}

@supports (font: -apple-system-body) { /* destroy transition in safari because Safari */
	.oredex-banner {
		-webkit-transition: none !important;
		transition: none !important;
	}
} 

.oredex-banner .label {
	-webkit-text-stroke: 6px black;
	paint-order: stroke;
	background-clip: text;
}

.oredex-banner .label::after {
	background-clip: text;
	-webkit-text-stroke: 0;
}

.mirror-table a, .mirror-table .mw-collapsible-text {
	text-decoration: underline dotted;
	text-decoration-thickness: 3px;
}

.astenian-table {
	max-width: fit-content;
}

.astenian-table-entry:has(.wide) {
	margin: 0 2em;
}

.astenian-table.scrollfade-content {
	scrollbar-width: thin;
}